<template name="menu">
  <nav class="navbar  navbar-expand-lg navbar-dark bg-dark">
	  <button class="navbar-toggler" 
	  		  type="button" 
	  		  data-toggle="collapse" 
	  		  data-target="#fuji-nav" 
	  		  aria-controls="fuji-nav" 
	  		  aria-expanded="false" 
	  		  aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon text-white"></span>
	  </button>

	  <div class="collapse navbar-collapse" id="fuji-nav">
	    <a class="navbar-brand text-white" href="{{pathFor route='home'}}">FujiApp</a>
	    <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
	      <li class="nav-item active border-bottom">
	        <a class="nav-link text-white text-center" href="{{pathFor route='home'}}">Home 
	        	<span class="sr-only">(current)</span>
	        </a>
	      </li>
	      <li class="nav-item border-bottom">
	        <a class="nav-link text-white text-center" href="#">Market</a>
	      </li>
	      <li class="nav-item border-bottom">
	        <a class="nav-link text-white text-center" href="#">History</a>
	      </li>
	    </ul>

	    <ul class="mt-2 mt-lg-0 navbar-nav ml-auto">
		 	<li class="border-bottom m-1">
		 		<a href="{{pathFor route='register'}}" class="text-center text-white" style="text-decoration: none;">Register</a>
		</li>
		 	<li class="border-bottom m-1 text-white">
		 		<a href="{{pathFor route='login'}}" class="text-center text-white" style="text-decoration: none;">Login</a>
		 	</li>
		</ul>
	  </div>
</nav>
</template>
